$gray-high: #f4f4f4;
$gray-medium: #ecf4f4;
$black-high: #000000;
$black-medium: #333333;
$white-high: #ffffff;
$white-medium: #fbf6f6;
$blue-text: #009fd1;
$blue-background: #08696f;
$green-high: #08696f;
$violet-high: #38006b;
$violet-medium: #6a1b9a;
